We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Data360 Different Version Logix Compatibility

Comments

1 comment

  • Avatar
    Adrian Williams

    You can export data flows as .lna files from an Analyze system running v.3.1 and import the .lna files into a system running 3.6.2.

    However it is not possible to import a .lna from a system with a newer minor release number into a system running an earlier minor release version. 

    The 3.6.x releases are on the Long Term Support (LTS) release track. In general you can export .lna files from a system with a newer patch release number and import them into a system running an earlier patch version (which has the same LTS minor relese number) provided you have not utilized functionaity that was only available in the newer release.

    This means, for example, that you can export an .lna from a 3.6.3 system and import into a system running 3.6.2 or 3.6.0.

    See https://semver.org/ for definitions of major, minor and patch versions.

     

    0
    Comment actions Permalink

Please sign in to leave a comment.